#header {
  display: none;
}

.main-link:hover span {
  cursor: pointer;
  color: #0082CA;
}

.rbtn button {
  background: #2D2A26;
  border-radius: 4px;
  color: #fff;
  width: 100%;
}

.rbtn button:hover {
  color: #0082CA;
}


.user_dashboard_home__resource-section h2 {
  border-bottom: 5px solid #0082CA;
  font-size: 21px;
  padding-bottom: 10px;
}





.paragraph--type--additional-side-nav ul li {
  display: flex;
  justify-content: space-between;
  padding:5px;
}

.paragraph--type--additional-side-nav{
  border-bottom: 1px solid #B3B3B3;
}

.additional_side_nav__sub-link {
  display: none;
  padding:5px;
}

.additional_side_nav__sub-link .field-item{
  padding-top:5px;
  padding-bottom:5px;
}

.node-type-user_dashboard_home .righside h2 img {
  filter: brightness(0) invert(1);
}

.node-type-user_dashboard_home .cartbox {
  border: 1px solid #B3B3B3;
  padding: 20px 15px;
  border-top: 0;
}

.node-type-user_dashboard_home .custom-card .field_media_image img {
  width: 100%;
  object-fit: cover;
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
  border-bottom: 5px solid #0082CA;
}

.paragraph--type--additional-side-nav ul li span,
.paragraph--type--additional-side-nav ul li a,
.paragraph--type--additional-side-nav ul li .fa-chevron-right,
.paragraph--type--additional-side-nav ul li .fa-chevron-down {
  color: #2D2A26;
  font-size: 15px;
  padding: 10px 0px 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.node-type-user_dashboard_home .custom-card .card-body {
  text-align: left;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.read-more a,
.read-more span {
  color: #0096E9;
  font-size: 15px;
  font-weight: 500;
}


.middle-card {
  background-color: #fff;
}

.middle-content {
  padding: 15px;
  border: 1px solid #E6E4E4;
}




.hide {
  display: none;
}

.paragraph--type--user-ads h3 {
  display: none;
}

.ads img {
  width: auto;
}

.last-ads-2 {
  margin-top: 100px;
  background: #E0E0E0;
  padding: 50px 0;
  border-bottom: 5px solid #0082CA;
}

.footer-link {
  background: #fff;
  padding: 9px 45px;
  border: 1px solid #0082CA;
  border-radius: 4px;
  margin-top: 20px;
}


#leader {
  display: none;
}

.slider_section {
  padding: 30px 0;
  background: #0082CA;
}


.user_dashboard_home__top-slider {
  max-width: 80%;
  margin: auto;
}

.user_dashboard_slider__dashboar-slider-title {
  font-size: 25px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}

.user_dashboard_slider__user-slider-description {
  font-size: 14px;
  color: #fff;
}



.carousel-indicators {
  display: none;
}


.field_page_content_section {
  padding: 40px 0px 80px 0px;
  background: #F2F2F2;
}

.paragraph--type--services-single-column img {
  width: 100%;
  border-top: 5px solid #0082CA;
}



.node-type-user_dashboard_home body {
  color: #6b6b6b;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;

  -webkit-font-smoothing: antialiased;
  /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  /* Firefox */
  line-height: 1.5;
}


.node-type-user_dashboard_home p {
  color: #333333;
  font-size: 14px;
}

.node-type-user_dashboard_home h1,
.node-type-user_dashboard_home h2,
.node-type-user_dashboard_home h3,
.node-type-user_dashboard_home h4 {
  font-weight: 700;
  color: #333333;
  line-height: 1.5;
}

.services_single_column__service-thumbnail {
  width: 100%;
}



.node-type-user_dashboard_home .righside h2 {
  background: #0082CA;
  color: white;
  border: 1px solid #0082CA;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}


.featured-brands img {
  filter: brightness(0) invert(1);
}


.user-ads h2 {
  background: #0082CA;
  color: white;
  border: 1px solid #0082CA;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}

.node-type-user_dashboard_home .section-title {

  /* color: #2A62A3; */

  font-weight: 700;

  font-size: 30px;
}


.node-type-user_dashboard_home .slider_section .row {
  justify-content: center !important;
}


.node-type-user_dashboard_home #block-secondarynavigation {
  display: none !important;
}

.node-type-user_dashboard_home #header>.container {
  padding-top: 0 !important;
}

.node-type-user_dashboard_home .field_page_content_section {
  background-color: white !important;
  padding-bottom: 10px !important;
}

.node-type-user_dashboard_home .ads {
  padding: 0 !important;
}




h2 {
  font-size: 1.31rem !important;
}

h3 {
  font-size: 1.13rem !important;
}

h4 {
  font-size: 1.04rem !important;
}

h5 {
  font-size: 1em !important;
}

.carousel-indicators {
  display: none !important;
}

.user-ads {
  margin-top: 15px;
  border: 1px solid rgba(0, 0, 0, .125);
}

div.footer-link a {
  text-decoration: none;
}

div.footer-link img {
  display: none;
}

.featured-brands img {
  padding-right: 5px;
  width: 35px;
}

.season-special-title img {
  padding-right: 5px;
}